# encoding: utf-8
require "fuzzy/megateuf_in"
require "fuzzy/megateuf_out"
require "logstash/plugins/registry"
require "fuzzy/waynes_world_core"

LogStash::PluginRegistry.add(:input, "megateuf_in", Fuzzy::MegateufIn)
LogStash::PluginRegistry.add(:output, "megateuf_out", Fuzzy::MegateufOut)
LogStash::PluginRegistry.add(:universal, "waynes_world_core", Fuzzy::WaynesWorldCore)
